function FileData_Pairs(x)
{
x.t("passed","tibemsdestinationinfo");
x.t("422","tibemsadmin_getproducerstatistics");
x.t("parameter","description");
x.t("create","tibemstopicinfo");
x.t("description","topic");
x.t("426","tibco");
x.t("topic","info");
x.t("topic","name");
x.t("tibemsadmin_getconsumers","tibemsadmin_getproducerstatistics");
x.t("tibemsadmin_getconsumers","page");
x.t("end-call","parameters");
x.t("tibemsqueueinfo_create","page");
x.t("tibems-status","end-call");
x.t("new","tibemstopicinfo");
x.t("tibemstopicinfo","tibemstopicinfo_create");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","object");
x.t("tibems_status","tibemstopicinfo_create");
x.t("cobol","call");
x.t("info","store");
x.t("enterprise","message");
x.t("guide","tibemsqueueinfo_create");
x.t("specified","name");
x.t("name","create");
x.t("name","tibemstopicinfo");
x.t("name","returning");
x.t("name","may");
x.t("name","topicname");
x.t("char","topicname");
x.t("returning","tibems-status");
x.t("const","char");
x.t("argument","tibemsadmin_getconsumers");
x.t("parameters","parameter");
x.t("store","new");
x.t("functions","name");
x.t("tibemstopicinfo_create","tibemstopicinfo");
x.t("tibemstopicinfo_create","tibemstopicinfo_create");
x.t("tibemstopicinfo_create","function");
x.t("tibemstopicinfo_create","tibco");
x.t("tibemstopicinfo_create","using");
x.t("tibemsadmin_getproducerstatistics","functions");
x.t("tibemsadmin_getproducerstatistics","page");
x.t("function","purpose");
x.t("function","used");
x.t("software","chapter");
x.t("chapter","administration");
x.t("may","passed");
x.t("may","include");
x.t("wildcards","wildcards");
x.t("wildcards","tibco");
x.t("wildcards","remarks");
x.t("wildcards","information");
x.t("purpose","create");
x.t("topicinfo","const");
x.t("topicinfo","reference");
x.t("reference","name");
x.t("reference","topicinfo");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("topicname","cobol");
x.t("topicname","include");
x.t("include","wildcards");
x.t("declaration","tibems_status");
x.t("location","topic");
x.t("remarks","function");
x.t("page","422");
x.t("page","426");
x.t("page","476");
x.t("tibemsdestinationinfo","argument");
x.t("information","wildcards");
x.t("administration","tibemstopicinfo");
x.t("call","tibemstopicinfo_create");
x.t("call","call");
x.t("used","create");
x.t("service","user\u2019s");
x.t("using","reference");
x.t("476","tibemsadmin_getconsumers");
x.t("object","specified");
x.t("object","name");
x.t("object","may");
x.t("object","declaration");
x.t("object","location");
x.t("user\u2019s","guide");
}
